{
  "name": "hgwiki",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "tiddlywiki": "^5.1.19"
  },
  "devDependencies": {},
  "scripts": {
    "tiddlywiki": "tiddlywiki",
    "start": "tiddlywiki hgwiki --server 8282"
  },
  "author": "HokieGeek <andres.f.perez@gmail.com>",
  "license": "MIT"
}
